.top_right {
    float: right;
}
.top_left div {
	text-align: left;
}

.logo {
    float: right;
}
.cart.box_1 {
    float: left;
}
button.navbar-toggle.collapsed {
    float: right;
}
.cc-checkout-group {
    float: left;
}
i.fa-search {
    top: 2px;
    padding-left: 5px;
    border-left: 1px solid black;
    margin-left: 5px;
    padding-right: 0;
    border-right: 0;
    margin-right: 0;
}
.footer div[data-widget="socialicons"]{
    float: right;
}
/*
#######################
        MOBILE 
#######################
*/
@media(max-width:767px) {
.top_left * {
    float: none;
}
div[data-widget="pageheader"] h1{
    text-align: right !important;
}
}

.top_right ul, .top_right ul li a, .top_right ul li a:hover {
    text-align: right !important;
}

.cc-page-main-container[data-isclub=false] div.top_left {
    float: left;
}


.header_top-sec .connect, .header_top-sec .top_left, .header_top-sec .cc-lang-flag {
    float: left;
}

.top_bg .cc-lang-flag {
    margin-right: 15px;
    text-align: left;
}

@media(max-width:767px) {
    .top_left div {
        text-align: center;
    }
}
